OpenSUSE Updater startet nicht bei Systemstart

Dieses Thema im Forum "SuSE / OpenSuSE" wurde erstellt von aspire_5652, 25.07.2008.

  1. #1 aspire_5652, 25.07.2008
    aspire_5652

    aspire_5652 Tripel-As

    Dabei seit:
    02.01.2008
    Beiträge:
    198
    Zustimmungen:
    0
    OpenSuSE 11.0

    Repos sind installiert. Eine manuelle Online Aktualisierung über Yast funktioniert allerdings. Auch eine Suche nach Updates über Zypper funktioniert ebenfalls. Aber leider vermisse ich den 'OpenSUSE Updater' beim Systemstart.
    Hat jemand Vorschläge?

    Installierte Repos:
    #zypper repos
    Code:
    #  | Alias                                                                           | Name                                   | Aktiviert | Auffrischen
    ---+---------------------------------------------------------------------------------+----------------------------------------+-----------+------------
    1  | http://download.nvidia.com/opensuse/11.0                                        | NVIDIA Repository                      | Ja        | Ja
    2  | http://download.opensuse.org/repositories/KDE:/Community/openSUSE_11.0/         | openSUSE BuildService - KDE:Community  | Ja        | Ja
    3  | openSUSE-DVD 11.0                                                               | openSUSE-DVD 11.0                      | Nein      | Nein
    4  | http://download.opensuse.org/repositories/X11:/XGL/openSUSE_11.0/               | openSUSE BuildService - X11:XGL        | Ja        | Ja
    5  | http://download.opensuse.org/repositories/KDE:/Backports/openSUSE_11.0/         | openSUSE BuildService - KDE:Backports  | Ja        | Ja
    6  | repo-oss                                                                        | openSUSE-11.0-Oss                      | Ja        | Nein
    7  | openSUSE-11.0-Updates                                                           | openSUSE-11.0-Updates                  | Ja        | Ja
    8  | http://download.opensuse.org/repositories/OpenOffice.org:/STABLE/openSUSE_11.0/ | openSUSE BuildService - OpenOffice.org | Ja        | Ja
    9  | repo-debug                                                                      | openSUSE-11.0-Debug                    | Nein      | Nein
    10 | http://download.opensuse.org/repositories/mozilla/openSUSE_11.0/                | openSUSE BuildService - Mozilla        | Ja        | Ja
    11 | http://ftp.skynet.be/pub/packman/suse/11.0/                                     | Packman Repository                     | Ja        | Ja
    12 | http://download.videolan.org/pub/videolan/vlc/SuSE/11.0/                        | VideoLan Repository                    | Ja        | Ja
    13 | repo-non-oss                                                                    | openSUSE-11.0-Non-Oss                  | Ja        | Nein
    Eine manuelle Suche nach Updates über Zypper:
    # zypper lu -t package
    Code:
    Lade Metadaten von Repository 'openSUSE BuildService - KDE:Backports' herunter [fertig]
    Erzeuge Zwischenspeicher für Repository 'openSUSE BuildService - KDE:Backports' [fertig]
    Lade Metadaten von Repository 'Packman Repository' herunter [fertig]
    Erzeuge Zwischenspeicher für Repository 'Packman Repository' [fertig]
    Lese installierte Pakete...
    S | Repository                             | Name                            | Version                | Architektur
    --+----------------------------------------+---------------------------------+------------------------+------------
    v | openSUSE BuildService - Mozilla        | MozillaThunderbird              | 2.0.0.16-1.1           | i586
    v | openSUSE BuildService - Mozilla        | MozillaThunderbird-translations | 2.0.0.16-1.1           | i586
    v | openSUSE BuildService - KDE:Backports  | NetworkManager-kde              | 0.7r826733-7.1         | i586
    v | openSUSE BuildService - OpenOffice.org | OpenOffice_org                  | 2.4.1.6-1.1            | i586
    v | openSUSE BuildService - OpenOffice.org | OpenOffice_org-Quickstarter     | 1.0-682.1              | i586
    v | openSUSE BuildService - OpenOffice.org | OpenOffice_org-base             | 2.4.1.6-1.1            | i586
    v | openSUSE BuildService - OpenOffice.org | OpenOffice_org-calc             | 2.4.1.6-1.1            | i586
    v | openSUSE BuildService - OpenOffice.org | OpenOffice_org-de               | 2.4.1.6-2.1            | noarch
    v | openSUSE BuildService - OpenOffice.org | OpenOffice_org-draw             | 2.4.1.6-1.1            | i586
    v | openSUSE BuildService - OpenOffice.org | OpenOffice_org-filters          | 2.4.1.6-1.1            | i586
    v | openSUSE BuildService - OpenOffice.org | OpenOffice_org-icon-themes      | 2.4.1.6-2.1            | noarch
    v | openSUSE BuildService - OpenOffice.org | OpenOffice_org-impress          | 2.4.1.6-1.1            | i586
    v | openSUSE BuildService - OpenOffice.org | OpenOffice_org-kde              | 2.4.1.6-1.1            | i586
    v | openSUSE BuildService - OpenOffice.org | OpenOffice_org-mailmerge        | 2.4.1.6-1.1            | i586
    v | openSUSE BuildService - OpenOffice.org | OpenOffice_org-math             | 2.4.1.6-1.1            | i586
    v | openSUSE BuildService - OpenOffice.org | OpenOffice_org-pyuno            | 2.4.1.6-1.1            | i586
    v | openSUSE BuildService - OpenOffice.org | OpenOffice_org-writer           | 2.4.1.6-1.1            | i586
    v | Packman Repository                     | amarok                          | 1.4.9.1-104.pm.1       | i586
    v | Packman Repository                     | amarok-libvisual                | 1.4.9.1-104.pm.1       | i586
    v | Packman Repository                     | amarok-xine                     | 1.4.9.1-104.pm.1       | i586
    v | Packman Repository                     | amarok-yauap                    | 1.4.9.1-104.pm.1       | i586
    v | openSUSE BuildService - X11:XGL        | compiz                          | 0.7.6-16.1             | i586
    v | openSUSE BuildService - X11:XGL        | compiz-fusion-plugins-main      | 0.7.6-3.2              | i586
    v | openSUSE BuildService - X11:XGL        | compiz-kde                      | 0.7.6-16.1             | i586
    v | openSUSE BuildService - X11:XGL        | compizconfig-settings-manager   | 0.7.6-2.3              | i586
    v | openSUSE BuildService - KDE:Backports  | digikam                         | 0.9.4-2.1              | i586
    v | openSUSE BuildService - KDE:Backports  | digikamimageplugins             | 0.9.4-2.1              | i586
    v | openSUSE BuildService - KDE:Backports  | digikamimageplugins-superimpose | 0.9.4-2.1              | i586
    v | Packman Repository                     | fftw3                           | 3.1.2-142.pm.3         | i586
    v | Packman Repository                     | gstreamer-0_10                  | 0.10.20-42.pm.1        | i586
    v | Packman Repository                     | gstreamer-0_10-plugins-base     | 0.10.20-42.pm.1        | i586
    v | Packman Repository                     | gstreamer-0_10-plugins-good     | 0.10.8-42.pm.1         | i586
    v | openSUSE BuildService - KDE:Backports  | k3b                             | 1.0.5-2.1              | i586
    v | openSUSE BuildService - KDE:Backports  | kaffeine                        | 0.8.7-2.1              | i586
    v | openSUSE BuildService - KDE:Backports  | koffice-i18n-de                 | 1.6.3-40.2             | noarch
    v | openSUSE BuildService - KDE:Backports  | koffice-i18n-de-doc             | 1.6.3-40.2             | noarch
    v | Packman Repository                     | ktoblzcheck                     | 1.18-42.pm.1           | i586
    v | Packman Repository                     | libcaca                         | 0.9_0.99.beta14-0.pm.0 | i586
    v | openSUSE BuildService - X11:XGL        | libcompizconfig                 | 0.7.6-2.2              | i586
    v | Packman Repository                     | libgpod-tools                   | 0.6.0-100.pm.9         | i586
    v | Packman Repository                     | libgpod3                        | 0.6.0-100.pm.9         | i586
    v | Packman Repository                     | libgstinterfaces-0_10-0         | 0.10.20-42.pm.1        | i586
    v | Packman Repository                     | libspeex                        | 1.1.99.4-0.pm.0        | i586
    v | Packman Repository                     | libtunepimp                     | 0.5.3-100.pm.9         | i586
    v | Packman Repository                     | libwavpack1                     | 4.50.0-0.pm.1          | i586
    v | Packman Repository                     | libxine1                        | 1.1.14-0.pm.0          | i686
    v | openSUSE-11.0-Oss                      | meanwhile                       | 1.0.2-80.1             | i586
    v | Packman Repository                     | mjpegtools                      | 1.9.0rc3-0.pm.1        | i586
    v | openSUSE BuildService - Mozilla        | mozilla-xulrunner181            | 1.8.1.16-3.1           | i586
    v | openSUSE BuildService - OpenOffice.org | myspell-german                  | 20071211-21.1          | noarch
    v | openSUSE BuildService - X11:XGL        | python-compizconfig             | 0.7.6-2.2              | i586
    v | openSUSE BuildService - KDE:Backports  | qtcurve-gtk2                    | 0.59.3-8.7             | i586
    v | openSUSE BuildService - KDE:Backports  | qtcurve-kde                     | 0.59.4-3.1             | i586
    v | openSUSE BuildService - X11:XGL        | simple-ccsm                     | 0.7.6-4.2              | i586
    v | Packman Repository                     | speex                           | 1.1.99.4-0.pm.0        | i586
    v | Packman Repository                     | wxWidgets                       | 2.8.8.1-0.pm.1         | i586
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 Ritschie, 25.07.2008
    Ritschie

    Ritschie SuSE-User

    Dabei seit:
    10.09.2003
    Beiträge:
    1.216
    Zustimmungen:
    0
    Ort:
    D-Bayreuth
    So schon versucht? Manuell starten. Anschließend Kontextmenü öffen und Applet konfigurieren... auswählen. Dort einstellen, dass der Updater automatisch bei jeder Anmeldung gestartet werden soll.

    Gruß,
    Ritschie
     
  4. #3 aspire_5652, 26.07.2008
    aspire_5652

    aspire_5652 Tripel-As

    Dabei seit:
    02.01.2008
    Beiträge:
    198
    Zustimmungen:
    0
    Wie starte ich den Updater manuell?
     
  5. ******

    ****** Guest

    alt + F2 drücken, dann dort Konsole eingeben, und in der Konsole dann opensuseupdater-kde
    (bei gnome entsprechend -gnome). So wie es mir scheint wurde der Updater in mit ins Kmenu integriert, zumindest finde ich ihn hier unter OpenSUSE 11 nicht mehr ?
     
  6. #5 Ritschie, 26.07.2008
    Ritschie

    Ritschie SuSE-User

    Dabei seit:
    10.09.2003
    Beiträge:
    1.216
    Zustimmungen:
    0
    Ort:
    D-Bayreuth
    Der Umweg über die Konsole ist nicht erforderlich. Es genügt lediglich ein Alt+F2 und dort das
    Code:
    opensuseupdater-kde
    eingeben.

    Gruß,
    Ritschie
     
  7. #6 aspire_5652, 26.07.2008
    aspire_5652

    aspire_5652 Tripel-As

    Dabei seit:
    02.01.2008
    Beiträge:
    198
    Zustimmungen:
    0
    Ha, Problem gefunden. Aber das ist schon so peinlich, dass man es gar nicht posten darf.
    'opensuseupdater-kde' ist nämlich garnicht installiert. Wenn ich mir den Updater über die Pakeverwaltung installieren möchte, finde ich nur das Paket 'kde4-opensuse-updater'. Da ich aber kde3 verwende, möchte ich mir nur wegen dem Updater kein halbes kde4 und QT4 installieren. Gibt es denn kein Updater für kde3 mehr?
    In welchem Paket ist bei euch der Updater drin?
    Code:
    rpm -qf $(which opensuseupdater-kde)
     
  8. ******

    ****** Guest

    also ich glaub nicht, habe auch den kde4-opensuse-updater-0.7.17-6.2
    installiert, aber das Paket hat nicht solche Abhänigkeiten wie du denkst, man braucht dafür anscheind gar keine KDE4 Pakete.
     
  9. #8 aspire_5652, 26.07.2008
    aspire_5652

    aspire_5652 Tripel-As

    Dabei seit:
    02.01.2008
    Beiträge:
    198
    Zustimmungen:
    0
    Hab mir jetzt den 'kde4-opensuse-updater' installiert. Der funktioniert jedenfalls nicht.
    Gemacht getan. Jedenfalls gibt es in dem Drop-Down Feld kein Modul zum auswählen. Der Fehler bleibt.

    Jemand eine Idee?
     
  10. ******

    ****** Guest

    zypper installiert?
     
  11. #10 aspire_5652, 26.07.2008
    aspire_5652

    aspire_5652 Tripel-As

    Dabei seit:
    02.01.2008
    Beiträge:
    198
    Zustimmungen:
    0
    na logisch:
    zypper-0.11.10-0.1
     
  12. #11 Ritschie, 26.07.2008
    Zuletzt bearbeitet: 26.07.2008
    Ritschie

    Ritschie SuSE-User

    Dabei seit:
    10.09.2003
    Beiträge:
    1.216
    Zustimmungen:
    0
    Ort:
    D-Bayreuth
    hmmm,

    libzypp auch?

    Die Online-Aktualisierungs-Konfiguration in YaST gemacht?
     
  13. #12 aspire_5652, 26.07.2008
    Zuletzt bearbeitet: 26.07.2008
    aspire_5652

    aspire_5652 Tripel-As

    Dabei seit:
    02.01.2008
    Beiträge:
    198
    Zustimmungen:
    0
    libzypp ebenso:
    libzypp-4.26.7-0.1

    Siehe Posting #1, mit Zypper lassen sich die Updates ja manuell auflisten und installieren. Nur scheint irgendwie die Anbindung zum Updater nicht richtig zu funktionieren. Eine Recherche via google erbrachte, dass ich nicht der einzigste bin. Vorgeschlagene Lösungsversuche fruchteten jedenfalls nicht.

    Online-Aktualisierungs-Konfiguration wurde auch schon durchgeführt. Hier meine Versionsstände:
    Code:
    libzypp-4.26.7-0.1
    zypper-0.11.10-0.1
    kde4-opensuse-updater-0.7.17-6.2]
    .
    .
    .
    EDIT (autom. Beitragszusammenführung) :
    .

    Postet bitte mal den Inhalt von

    Code:
    ~/.kde4/share/config/opensuseupdaterrc
     
  14. #13 Ritschie, 26.07.2008
    Ritschie

    Ritschie SuSE-User

    Dabei seit:
    10.09.2003
    Beiträge:
    1.216
    Zustimmungen:
    0
    Ort:
    D-Bayreuth
    Weiß zwar nicht, ob's Dir viel bringt, aber ...
    Code:
    [General]
    BackendPlugin=zypp_backend
    LastCheckTime=2008,7,26,17,52,25
    SkipCheckOnBattery=false
    
    [Notification Messages]
    systemtrayquitopenSUSE Updater=false
    
    Gruß,
    Ritschie
     
  15. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  16. WGz

    WGz Grünschnabel

    Dabei seit:
    06.11.2005
    Beiträge:
    7
    Zustimmungen:
    0
    Ort:
    Schramberg
    Hat es nun gefunkt?

    Ich stehe heute mit 11.1 immer noch vor dem Problem,
    den Updater in Gang zu bringen.

    Es ist alles installiert, aber in der Kontrollleiste erscheint
    kein Icon. Und dann kann ich auch nichts konfigurieren.

    Werner.
     
  17. Bandu

    Bandu Grünschnabel

    Dabei seit:
    06.08.2009
    Beiträge:
    1
    Zustimmungen:
    0
    Hallo ich weiß das das was älter ist, aber ich habe ein ähnliches Problem!
    ich habe 2pc auf dem einen macht er den Updater ohne Problem auf dem andern nicht, ich kann ihn manuell starten und dann ist auf auch aktiv und denn ich ihn Konfigurieren möchte ist der hacken gesetzt

    bei automatischer update bei der Anmeldung starten!

    aber er startet nicht automatisch und ich weiß nicht wieso und ich weiß auch nicht was ich machen soll, ich habe nicht allzu viel ahnung davon.
    hofe das mir jemand helfen kann und das das nicht zu kompliziert ist
     
Thema:

OpenSUSE Updater startet nicht bei Systemstart

Die Seite wird geladen...

OpenSUSE Updater startet nicht bei Systemstart - Ähnliche Themen

  1. openSuse Updater: no reply from daemon

    openSuse Updater: no reply from daemon: Hallo! Habe folgendes Problem: Wenn ich auf das rote Symbol des openSuse Updaters klicke, will openSuse einige Aktualisierungen vornehmen,...
  2. OpenSuse Updater geht nicht

    OpenSuse Updater geht nicht: Moin Forum, bin der Neue :winke: ich kriege beim OpenSuse Updater (also dem automatischem über die Kontrolleiste) unter KDE 3.x immer diese...
  3. opensuseupdater & zypper funktionieren nicht.

    opensuseupdater & zypper funktionieren nicht.: Hallo, Ich habe ziemlich seltsame Probleme mit meinen Online-Updates. Mit zypper und dem opensuseupdater geht überhaupt nichts, d. h. sie laufen...
  4. OpenSuse Conference vom 22. bis 26. Juni in Nürnberg

    OpenSuse Conference vom 22. bis 26. Juni in Nürnberg: Zum mittlerweile achten Mal findet die OpenSuse Conference statt. In diesem Jahr wird sie vom 22. bis 26. Juni in Nürnberg abgehalten. Der Call...
  5. OpenSuse Conference vom 22. bis 26. Juni in Nürnberg

    OpenSuse Conference vom 22. bis 26. Juni in Nürnberg: Zum mittlerweile achten Mal findet die OpenSuse Conference statt. In diesem Jahr wird sie vom 22. bis 26. Juni in Nürnberg abgehalten. Der Call...